<?php
    require_once('session.php');
    $pass = password_hash($_POST['pass'],PASSWORD_DEFAULT);


    $query = mysqli_query($conn,"UPDATE `tb_user` SET `pass` = '$pass'WHERE cuid = '$userID'") or die(mysqli_error());
    
    header('location:../m/password.php/?notif=1');
?>